<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <div id="apple">Apple</div>
        <div id="f">F</div>
        <div id="m">M</div>
        <div id="apple">Apple</div>
        <div id="f">F</div>
        <div id="m">M</div>
        <div id="apple">Apple</div>
        <div id="f">F</div>
        <div id="m">M</div>
        <div id="apple">Apple</div>
        <div id="f">F</div>
        <div id="f">F</div>
        <div id="m">M</div>
        <div id="apple">Apple</div>
        <div id="f">F</div>
        <div id="m">M</div>
        <div id="apple">Apple</div>
        <div id="f">F</div>
        <div id="f">F</div>
        <div id="m">M</div>
        <div id="apple">Apple</div>
        <div id="f">F</div>
        <div id="m">M</div>
        <div id="apple">Apple</div>
        <div id="f">F</div>
        

    </div>
</body>
</html>